2019-08-26 11:26 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005837Spring engineGeneralpublic2018-01-08 01:24
ReporterGoogle_Frog 
Assigned ToKloot 
PrioritynormalSeveritycrashReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version104.0 +git 
Target VersionFixed in Version104.0 +git 
Summary0005837: 104.0.1-92-g4409317 maintenence crash
Descriptionhttps://github.com/ZeroK-RTS/CrashReports/issues/2482
TagsNo tags attached.
Checked infolog.txt for lua Errors
Attached Files

-Relationships
+Relationships

-Notes

~0018648

Kloot (developer)

presumably memory corruption

rts/lib/lua/src/lapi.cpp:251
rts/lib/lua/src/ldo.cpp:321
rts/lib/lua/src/ltable.cpp:511
rts/lib/lua/src/lvm.cpp:613
rts/lib/lua/src/lapi.cpp:813
rts/lib/lua/src/ldo.cpp:119

~0018713

Kloot (developer)

may or may not have been the result of 0005855, but impossible to do anything else here
+Notes

-Issue History
Date Modified Username Field Change
2017-11-13 08:27 Google_Frog New Issue
2017-11-21 12:49 Kloot Note Added: 0018648
2018-01-08 01:24 Kloot Assigned To => Kloot
2018-01-08 01:24 Kloot Status new => resolved
2018-01-08 01:24 Kloot Resolution open => fixed
2018-01-08 01:24 Kloot Fixed in Version => 104.0 +git
2018-01-08 01:24 Kloot Note Added: 0018713
+Issue History